
.cs-ctrl .cs-num {
  font-size: 22px;
  letter-spacing: normal;
  font-weight: 500;
}
.icons-img {
  width: 60px;
  height: 60px;
}
.icons-img-left {
  width: 50px;
  height: 50px;
}
.list-items-arrow {
  list-style: none;
  padding: 0;
  font-size: 22px;
}
.list-items-arrow li {
  background: url("/content/dam/infosys-web/en/services/consulting/careers/images/arrow-right-short.svg") no-repeat left 5px;
  background-size: 22px;
  padding-left: 30px;
  margin-bottom: 12px;
}

.list-items-arrow-link {
  list-style: none;
  padding: 0;
  font-size: 18px;
}
.list-items-arrow-link li {
  margin-bottom: 15px;
}
/* 

.list-items-arrow-link li a {
  color: #000;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 6px;
  display: inline-block;
  background: url("/content/dam/infosys-web/en/services/consulting/careers/images/arrow-right-short.svg") no-repeat left 10px;
  background-size: 20px;
  padding-left: 35px;
}
.list-items-arrow-link li a:hover {
  color: #2e53e1;
  background: url("/content/dam/infosys-web/en/services/consulting/careers/images/arrow-right-short.svg") no-repeat left 10px;
  background-size: 20px;
  padding-left: 35px;
} */
 

/* .cta-arrow {
  transform: rotate(-45deg);
  transition: all 0.2s ease-in-out;
}
.list-items-arrow-link ul li a .cta-arrow {
  position: absolute;
  right: -20px;
}
.list-items-arrow-link ul li a:hover .cta-arrow,
.list-items-arrow-link ul li a:focus .cta-arrow {
  animation: textarrowani 1.4s linear;
} */

.box-wrap {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 15px 20px 0px #765fb826;
  overflow: hidden;
}
/* .box-img-wrap {
} */
.box-cnt-wrap {
  padding: 15px 15px;
}
.cta-link-btn {
  border: none;
  padding: 0px !important;
  background-color: transparent;
  padding-bottom: 3px !important;
}


/* modal popup css */
.modal.voices_popup.right .modal-dialog {
  right: -1320px;
  -webkit-transition:
    opacity 0.3s linear,
    right 0.3s ease-out;
  -moz-transition:
    opacity 0.3s linear,
    right 0.3s ease-out;
  -o-transition:
    opacity 0.3s linear,
    right 0.3s ease-out;
  transition:
    opacity 0.3s linear,
    right 0.3s ease-out;
}
.modal.voices_popup.right.show .modal-dialog {
  right: 0;
}
.voices_popup .modal-dialog {
  margin: 0px;
  max-width: 100%;
  height: 100%;
}
.voices_popup.modal {
  padding-right: 0 !important;
}
.popup-video-wrap {
  border-radius: 12px;
}
.voices_popup .modal-content {
  height: 100%;
  padding: 50px;
  overflow-y: auto;
  border-radius: 0px;
  background-color: #e9eef7;
  border: 0;
}
.voices_popup .split-column:first-child {
  padding-left: 0;
}
.voices_popup .modal-body {
  color: #000;
  padding: 0;
}
.voices_popup .close {
  position: absolute;
  opacity: 1;
  line-height: 0;
  top: 5%;
  text-shadow: none;
  background: #000;
  color: #fff;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  margin: 0;
  padding: 0;
  right: 30px !important;
  left: inherit;
  z-index: 1;
  border: none;
}
.voices_popup .close:focus {
    outline: 2px solid blue;
    outline-offset: 2px;
}
.voices_popup .split-column {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
  flex: 1;
}
.voices_popup .split-column p {
  margin-bottom: 0;
}
.voices_popup .split-column:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  right: 0;
  top: 0;
  background-color: #6292b3;
}
.voices_popup .split-column-list {
  padding-left: 20px;
  margin: 0;
}
.voices_popup .split-column:last-child::after {
  width: 0;
  height: 0;
}
.voices_popup .h3-head {
  font-size: 28px !important;
  line-height: 0.9;
  margin: 0px 0 10px;
  font-weight: 500;
}
.voices_popup .line {
  width: 100%;
  height: 1px;
  background-color: #c5dff1;
  position: relative;
}
.voices_popup .quote-top {
  position: absolute;
  top: -30px;
  left: 50%;
  font-size: 50px;
  transform: translateX(-50%);
}
/* end modal popup css */



.img-box-wrap {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  background-color: #000;
}
.img-box-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
  to top,
  rgba(0, 0, 0, 0.8) 20%,
  transparent 50%
);
  pointer-events: none;
  z-index: 9;
}
.img-box-wrap .img-back {
  min-height: 280px;
  background-color: #000;
  box-shadow: 0 -5px 10px -5px rgba(0, 0, 0, 0.5);
}
.img-box-wrap .img-box {
  position: absolute;
  object-fit: cover;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.img-box-cnt {
  position: absolute;
  bottom: 10px;
  z-index: 9;
  width: 100%;
  padding: 0px 10px;
}


.testimonial-wrap {
  width: 100%;
  padding: 50px;
  position: relative;
  /* background-color: #5175E2;
  background-image: url("/content/dam/infosys-web/en/services/consulting/careers/images/testimonial-bg.png"); */
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 450px;
}
.testimonial-blue {
  background-color: #3d64db;
  background-image: url("/content/dam/infosys-web/en/services/consulting/careers/images/testimonial-blue.png");
}
.testimonial-green {
  background-color: #236e2f;
  background-image: url("/content/dam/infosys-web/en/services/consulting/careers/images/testimonial-green.png");
}
.testimonial-purple {
  background-color: #401965;
  background-image: url("/content/dam/infosys-web/en/services/consulting/careers/images/testimonial-purple.png");
}

.testi-row {
  display: flex;
  height: 100%;
  align-items: center;
}
.testi-inside-img {
  padding: 20px;
  border-radius: 50%;
  overflow: hidden;
  background-color: #fff;
  max-width: 300px;
  width: 100%;
}
.testi-inside-img img {
  width: 100%;
}
.testi-title {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: normal;
  margin-bottom: 15px;
}
.testi-head {
  font-size: 20px;
  line-height: 1.4;
}
.p-name {
  font-size: 28px;
}
/* .p-designation {

} */





@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 991px) {
.testimonial-wrap {
  padding: 20px;
}
.testi-title {
  font-size: 20px;
}
.testi-head {
  font-size: 18px;
  line-height: 1.2;
}
.p-name {
    font-size: 24px;
}
.testi-inside-img {
    margin-top: 25px;
}
}




@media screen and (max-width: 767px) {
.voices_popup .split-column {
  padding-right: 0px !important;
  padding-left: 0px !important;
  margin-bottom: 20px;
}
.voices_popup .split-column:after {
  display: none;
}
}